org.red5.server

## Class Bootstrap

- java.lang.Object
- - org.red5.server.Bootstrap

    public class Bootstrap
    extends Object

Boot-straps Red5 using the latest available jars found in red5.home/lib directory.

Author:
  The Red5 Project (red5@osflash.org), Paul Gregoire (mondain@gmail.com), Dominick Accattato (daccattato@gmail.com)

### Constructor Summary

Constructors
Constructor and Description
`Bootstrap()`

### Method Summary

Methods
`static void` `main(String[] args)` BootStrapping entry point

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Bootstrap

    public Bootstrap()

### Method Detail

#### main

    public static void main(String[] args)
                     throws Exception

BootStrapping entry point

Parameters:
  `args` - command line arguments
Throws:
  `Exception` - if error occurs